/* koukyo.js - 皇居（北緯35.685175, 東経139.7528）を中心にズーム15 */

var mymap = L.map("mymap").setView([35.685175, 139.7528], 15);

L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
  maxZoom: 19,
  attribution:
    '&copy; <a href="https://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);

// 皇居中央にマーカー
L.marker([35.685175, 139.7528])
  .addTo(mymap)
  .bindPopup("皇居（Kokyo）")
  .openPopup();
